Fully featured low overhead profiler for Java EE and Java SE platforms.
Ultimate profiling and monitoring solution for Gradle, Maven, Ant, JUnit and TestNG.
Easy to use performance and memory profiler for .NET framework.

Compatability for .NET 1.x

Moderators: Vladimir Kondratyev, Anton Katilin

Compatability for .NET 1.x

Postby AlexCaffari » Thu Mar 03, 2011 9:50 pm

I have a license for Profiler 5.0 which was an upgrade from Profiler 4.x. I lost the installation executable for profiler 4.x and I'm in need of it since Profiler 5.x does not support .NET 1.1 apps.

I could not locate that previous version download on your website, could you help me locate the most updated version that still supports .NET 1.1?

Thank you!

Alex.
AlexCaffari
 
Posts: 2
Joined: Thu Mar 03, 2011 9:14 pm

Re: Compatability for .NET 1.x

Postby Vladimir Kondratyev » Fri Mar 04, 2011 3:27 pm

Vladimir Kondratyev
 
Posts: 1444
Joined: Tue Aug 10, 2004 7:52 pm
Location: Düsseldorf, Germany

Re: Compatability for .NET 1.x

Postby AlexCaffari » Tue Mar 08, 2011 6:15 pm

Thank you so much!!

Worked like a charm :)

I love this software!
AlexCaffari
 
Posts: 2
Joined: Thu Mar 03, 2011 9:14 pm


Return to .NET Profiler

Who is online

Users browsing this forum: No registered users and 2 guests